This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 510158 - mysql: update to 5.1.36
mysql: update to 5.1.36
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 18:24 EDT by Gianluca Varisco
Modified: 2015-10-25 21:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-05 09:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Varisco 2009-07-07 18:24:56 EDT
MySQL 5.1.36 has been released (16 June 2009). It fixes a bunch of bugs [1] and there are some improvements in the 'Replication' field listed in the ChangeLog. Is it possible to update it in F11? 

[1] http://dev.mysql.com/doc/refman/5.1/en/news-5-1-36.html
Comment 1 Gianluca Varisco 2009-09-05 09:50:02 EDT
mysql 5.1.35 has been pushed to stable F11-updates!

https://admin.fedoraproject.org/updates/F11/FEDORA-2009-7630
Comment 2 Gianluca Varisco 2009-09-05 09:50:59 EDT
I meant 5.1.36 ;o)

Note You need to log in before you can comment on or make changes to this bug.